Hi,

there is a GW2014R2SP1 WebAccess.

Under 'About' it shows:
Programmversion: 14.2.0 (3.12.2014 WebAcessServlet.class)

Should it version 14.2.1, because SP1 ist installed?


#rpm -qa | grep groupwise

shows:

groupwise-webaccess-webapp-14.2.1-124014.noarch

Is there a other way to check the version via terminal?


Bernd